body { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666}
#container {
width:400px;
height:220px;
margin:50px auto;
background: url(../images/bg.jpg) no-repeat;
padding:7px 10px 0 10px;
}
div.title {
background-color:#666666;
border: 0px solid #000000;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
width:372px;
height:30px;
margin:0 0 12px 0;
padding:9px 0 0 5px;
color:#FFFFFF;
font-size:16px;
font-weight:bold;
}
div.label {
width:80px;
height:17px;
margin:0 0 20px 0;
padding:5px 0 0 0;
font-size:14px;
font-weight:bold;
float:left;
}
div.input {
width:285px;
height:22px;
margin:0 0 20px 0;
padding:0 0 0 0;
font-size:14px;
font-weight:bold;
float:left;
}
input.text {
width:285px;
height:22px;
background-color:#66CC00;
border: 0px solid #000000;
border-radius: 7px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border:0;
font-size:14px;
color:#FFFFFF;
padding:3px 5px 1px 5px;
}
div.submit {
width:370px;
margin:0 0 0 0;
padding:0 0 0 0;
text-align:center;
}
.invalid_message { width:100%; clear:both; color:#990000; text-align:center; padding-top:5px; height:auto}
.ajax_spinner { color:#003399; font-size:12px;}
.ajax_spinner img { vertical-align:middle}
